Error

two or more packages specified (libmyguiengine3debian1 libsane-extras)